<!DOCTYPE html>
<html>
<head>
<title>Amazon-Light</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />

<!-- CSS -->
<link rel="stylesheet" type="text/css" href="css/kickstart.css"
	media="all" />
<link rel="stylesheet" type="text/css" href="style.css" media="all" />

<!-- Javascript -->
<script type="text/javascript"
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src="js/kickstart.js"></script>
</head>
</head>
<body>
	<div>
		<h2>Eingabe persönlicher Daten</h2>
	</div>
	<div>
		<table cellspacing="0" cellpadding="10">
			<theah> <br>
			</thead>
			<tbody>
				<tr>
					<td><label for="Name">Name</label></td>
					<td><input id="name" type="text" /></td>
				</tr>
				<tr>
					<td><label for="Vorname">Vorname</label></td>
					<td><input id="vorname" type="text" /></td>
				</tr>
				<tr>
					<td><label for="Straße">Straße</label></td>
					<td><input id="straße" type="text" /></td>
				</tr>
				<tr>
					<td><label for="HNR">Hausnummer</label></td>
					<td><input id="hnr" type="text" /></td>
				</tr>
				<tr>
					<td><label for="PLZ">PLZ</label></td>
					<td><input id="plz" type="text" /></td>
				</tr>
			</tbody>
		</table>
	</div>
	<div>
		<p>Eingabe der Bankverbindung</p>
		<table cellspacing="0" cellpadding="10">
			<theah> <br>
			</thead>
			<tbody>
				<tr>
					<td><label for="Bankname">Bankname</label></td>
					<td><input id="bankname" type="text" /></td>
				</tr>
				<tr>
					<td><label for="Kontonummer">Kontonummer</label></td>
					<td><input id="kontonummer" type="text" /></td>
				</tr>
				<tr>
					<td><label for="IBAN">IBAN</label></td>
					<td><input id="iban" type="text" /></td>
				</tr>
			</tbody>
		</table>
	</div>
	<div>
		<br>
		<form action="bestätigungsseite.html">
		  <button class="medium">Weiter</button>
		</form>
	</div>
</body>
</html>